{
    "variants": {
        "normal": [
		{ "model": "dandelion", "weight": 2 },
		{ "model": "flower_dandelion/dandelion1", "weight": 2 },
		{ "model": "flower_dandelion/dandelion2", "weight": 1 },
		{ "model": "flower_dandelion/dandelion3", "weight": 1 }
		]
    }
}
